name: Image
type: module
description: 'Defines an image field type and provides image manipulation tools.'
package: Field types
# version: VERSION
# core: 8.x
dependencies:
  - file
configure: entity.image_style.collection

# Information added by Drupal.org packaging script on 2017-02-01
version: '8.2.6'
core: '8.x'
project: 'drupal'
datestamp: 1485975642
